<?php

mysql_connect("localhost","root","")or die("plz check conection");
//mysql_select_db("android_smart_survey");
mysql_select_db("android_ss");

/*mysql_connect("androidappp.db.4594972.hostedresource.com","androidappp","A!ms99AA")or die("plz check conection");
mysql_select_db("androidappp");

mysql_connect("smartsurveya.db.10849077.hostedresource.com","smartsurveya","AaAasmart!!9")or die("plz check conection");
mysql_select_db("smartsurveya");*/


?>